Skip to main content
POST
TypeScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

auditId
string
required
requestId
string
required

Body

application/json
uploadId
string
required

The uploadId returned by the start-upload operation for this application, audit and information request.

Response

Auditor file attached

id
string
required

ID of the attached auditor file. Match it to id in the auditor-files list, or use it as auditorFileId when deleting the file.